Package: org.gradle.api.file

## [Java] Class DuplicateFileCopyingException

- org.gradle.api.file.DuplicateFileCopyingException

- Thrown when more than one file with the same relative path name is to be copied and the DuplicatesStrategy is set to DuplicatesStrategy.FAIL

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DuplicateFileCopyingException (String desc)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public DuplicateFileCopyingException(String desc)